{
  "_id": "CapAutoPerDis001",
  "_key": "!items!CapAutoPerDis001",
  "name": "Dissertation (Perception)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 900000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Perception — Capacité 3 (Majeur)</strong></p><p>L'Automaton est capable de dialoguer avec le sorcier. Il apporte toutes les précisions possibles sur le sujet sur lequel il est interrogé. Seules les réponses relatives au futur sont données de manière imprécise et plongent souvent l'Automaton dans l'embarras.</p>"
  }
}
